/**********************************************************************************************
	Main Sections in CSS:
	
	1.	BASIC ELEMENTS
		Define styles for basic elements: body, h1-h6, ul, ol, a, p, etc.
	
	2.	LAYOUT
		Define the basic template: header, footer, etc. Elements that help to define the basic layout of the site
		
	3.	PAGE COMMON STYLES
		Define content styles that are common to all the pages in the project. For example Logo in header, tabs in navigation, buttons, rounded boxes etc
	
	4.	PAGE SPECIFIC STYLES
		Define content styles that are specific to a particular page
	
***********************************************************************************************/


/* import core styles */
@import url(base.css);


/*------------------------------------------
// 1.BASIC ELEMENTS
//	 Define styles for basic elements: body, h1-h6, ul, ol, a, p, etc.
//------------------------------------------*/
body { color:#000; font-family: Arial, Helvetica, sans-serif; background:url(../images/theme/inner-content/body-bg.gif) repeat-x left top; }
h1, h2, h3, h4, h5, h6, p, li { line-height:1.0em; }


/*------------------------------------------
// 2.LAYOUT
//   Define the basic template: header, footer, etc. Elements that help to define the basic layout of the site
//------------------------------------------*/
	
/*---- Container ----*/


/*---- Inner-Content ----*/
body.home div#inner-content{background:url(../images/theme/inner-content/wrapper-bg.png) no-repeat bottom center; padding-bottom:116px; width: 919px; margin:0 auto;  }
div#inner-content{background:url(../images/theme/inner-content/wrapper-bg.png) no-repeat bottom center; padding-bottom:70px; width: 919px; margin:0 auto;  }
div#inner-content div.wrapper{ margin-bottom:27px;  }


/*---- Wrapper ----*/
div.wrapper{ width:901px; margin:0 auto;  }
/*---- Header ----*/
div#header { margin-bottom:28px; padding-top:13px;}

/*---- Main Navigation ----*/
div#main-navigation {  background:url(../images/theme/navigation/li-bg.gif) repeat-x left bottom; width:694px; height:44px; clear:right; border-radius:5px; position:relative; }

/*---- Banner ----*/
div#banner{ margin-bottom:27px; }
div#banner.inner-banner{ margin-bottom:44px;}

/*---- Main ----*/
body.home div#main { float:left; width:635px;  }
div#main{ width:578px; float:left;}

/*---- Sidebar ----*/
body.home div#sidebar { float:right; width:220px; padding:91px 0px 0px; background:none; }
div#sidebar{ float:right; width:242px; background:url(../images/theme/sidebar/sidebar-bg.jpg) no-repeat left top; padding:18px 15px 0px; }

/*---- Footer ----*/
div#footer { height:134px; background:#abb7e8; }
div#footer div.wrapper{ padding-top:21px;}

/*------------------------------------------
// 3. PAGE COMMON STYLES
//	  Define content styles that are common to all the pages in the project. For example Logo in header, tabs in navigation, buttons, rounded boxes etc
//------------------------------------------*/

/*---- Header - Logo ----*/
div#header div.dashboard{ float:right; width:695px;}
div#header div.dashboard a.button1{ float:right; margin-bottom:13px; }
div#header div.logo{ float:left; width:182px; padding-top:21px;}
div#header div.logo h1 a , div#header div.logo h2 a { position:relative; width:182px; height:0px; display:block; overflow:hidden; padding-top:67px; background:url(../images/theme/header/logo.png) no-repeat left top; }



/*---- Main Navigation ----*/
div#header div#main-navigation ul{ margin:0; padding:0;}
div#header div#main-navigation ul li{ float:left; border-radius:4px; position:relative;}
div#header div#main-navigation ul li.divider{ background:url(../images/theme/navigation/nav-divider.gif) no-repeat right center; height:18px; width:2px; padding-top:26px;}
div#header div#main-navigation ul li a { text-decoration:none; font-size:14px; font-weight:bold; color:#FFF; height:44px; padding:0px 16px; line-height:44px; text-transform:uppercase; }
div#header div#main-navigation ul li.active{ background:url(../images/theme/navigation/li-hover-bg.gif) repeat-x left bottom;}
div#header div#main-navigation ul li:hover{ background:url(../images/theme/navigation/li-hover-bg.gif) repeat-x left bottom;}

/*---- Banner ----*/
div#banner div.slides div.slide{ position:relative; background:url(../images/theme/navigation/banner-border.png) no-repeat left top;}
div#banner div.discription { position:absolute; top:8px; left:8px; background:url(../images/theme/banner/layer.png) no-repeat top center; width:856px; height:163px; padding-left:28px; padding-top:55px;}
div#banner div.discription h2{ font-size:41px; font-weight:normal; color:#FFF; margin-bottom:7px; }
div#banner div.discription p{ font-size:26px; font-weight:bold;  color:#FFF; line-height:32px;}
div#banner.inner-banner div.discription{ padding-top:73px; text-indent: -99999px;}
div#banner.inner-banner div.discription h2{ font-size:41px;	 color: #FFF/*#533178*/; margin-bottom:7px; }
div#banner.inner-banner div.discription p{ font-size:26px; font-weight:bold;  color:#FFF/*#533178*/; line-height:32px;}

/*---- Sidebar ----*/
div#sidebar h2{ margin-left:-8px; position:relative; font-size:15px; font-weight:bold; color:#533178; line-height:23px; background:url(../images/theme/sidebar/h2-bg2.gif) no-repeat left top; height:53px; line-height:53px; width:234px; padding-left:31px; margin-bottom:13px;}
div#sidebar h3{ margin-left:18px; font-size:14px; color:#7f3f98; font-weight:bold; line-height:21px;}

div#sidebar div.widget{ background:url(../images/theme/sidebar/sidebar-bg2.jpg) repeat-y  top center; margin-bottom:24px; border-bottom-left-radius:10px; border-bottom-right-radius:10px; position:relative;}


body.home div#sidebar div.widget.adds{ background:none; width:219px; margin-bottom:22px; }
div#sidebar div.widget.adds{ background:none; width:240px; margin:30px 0; }
div#sidebar div.widget div.medical-insurance span{ position:absolute; z-index:2px; top:-11px; left:76px; background:url(../images/theme/sidebar/medical-bg.png) no-repeat center center; height:57px; width:58px; }
div#sidebar div.widget div.medical-insurance a{ position:relative; z-index:1px; font-size:14px; font-weight:bold; color:#FFF; background:#0081b3; text-decoration:none; border-radius:4px; height:33px; line-height:33px; text-align:center; display:block; margin-bottom:20px;} 
body.home div#sidebar div.widget a.offer{ background:url(../images/theme/sidebar/add2.gif) no-repeat left top ; width:219px; }
div#sidebar div.widget a.offer{ font-weight:normal; font-size:30px; color:#FFF; text-align:center; line-height:29px; text-decoration:none; background:url(../images/theme/sidebar/add1.gif) no-repeat left top ; height:75px; padding-top:20px; width:240px; display:block; }
div#sidebar div.widget a.offer:hover {color: #333;}

div#sidebar div.widget.join-today{ border-radius:0px; margin-bottom:0; padding-bottom:15px;}
div#sidebar div.widget.join-today ul{ padding:0;}
div#sidebar div.widget.join-today p {margin: 8px 0; font-size: 15px; line-height: 21px;}
div#sidebar div.widget.join-today h2 { padding-left:0; margin-left:-7px; position:relative; font-size:30px; font-weight:normal; color:#FFF; background:url(../images/theme/sidebar/h2-bg.gif) no-repeat left top; height:44px; line-height:44px; text-align:center; width:255px; margin-bottom:25px;}
div#sidebar div.widget.join-today ul li{ font-size:12px; font-weight:normal; color:#000; line-height:23px; margin-left:18px; background:url(../images/theme/sidebar/li-bg.gif) no-repeat left 9px; padding-left:10px;}

div#sidebar div.widget ul{ margin:0; padding:0px 0px 26px; list-style:none; margin-bottom:8px;	 }
div#sidebar div.widget ul li{ font-size:14px; font-weight:normal; color:#533178; line-height:22px; background:none; padding:0; margin-left:25px;}

/*---- Post ---*/
body.home div.post div.info{ margin-bottom:23px;}
body.home div.post div.info h2{ color:#533178; font-size:22px; }
body.home div.post h2 { font-size:20px; margin-bottom:6px; font-weight:bold; color:#0081b3; line-height:28px;}


div.post div.info{ margin-bottom:22px;} 
div.post div.info h2{ font-family:Arial, Helvetica, sans-serif; font-size:26px; font-weight:bold; color:#7f3f98; line-height:30px;}
div.post h1 { font-size:180%; margin-bottom:10px;}
div.post h2 { font-size:15px; margin-bottom:6px; font-weight:bold; color:#7f3f98; line-height:21px;}
div.post h2.baggage{ color:#333333;}
div.post h3 { font-size:140%; margin-bottom:10px;}
div.post h4 {  font-size:15px; font-weight:bold; color:#0081b3; margin-bottom:24px;}
div.post h5 { font-size:200%; margin-bottom:10px;}
div.post h5 { font-size:180%; margin-bottom:10px;}

div.post p, div.post td { color:#333333; line-height:21px; font-size:15px; margin-bottom:26px; }
div.post p a { color:#000; text-decoration: underline; }
div.post p a:hover {text-decoration: none;}

div.post blockquote { margin-bottom:20px; }
div.post blockquote p{ margin-bottom:5px; font-style:italic;}
div.post blockquote p cite{ font-weight:bold; text-align:right; display:block;}

div.post img { max-width:100%; }
div.post img.alignleft{ float:left; margin:0 10px 10px 0; display: inline;}
div.post img.alignright{ float:right; margin:0 0px 10px 10px; display: inline;}
div.post img.aligncenter{ display:block; margin-left:auto; margin-right:auto; margin-bottom:10px;}

div.post ul { margin:0; padding:o; list-style:none; margin-bottom:26px;  }
div.post ul li{ color:#333333; font-size:15px; line-height:21px; font-weight:normal; background:url(../images/theme/content/li-disc.png) 0 5px no-repeat ; padding-left:15px; list-style: none;}
div.post ol { margin:0 0 20px 18px; list-style:decimal; }
div.post li { line-height:1.2em; font-size:15px; margin: 10px; }
div.post li ul, div.post li ol { margin-bottom:0px; } 
div.post li li, div.post li p { font-size:100%; margin-bottom:0px; }

/*---- Post - Custom Lists ---*/
div.post ul.list1 { margin:0; padding:0; }
div.post ul.list1 li { margin:0; padding:0; }

div.post ol.list2 { margin:0; padding:0; }
div.post ol.list2 li { margin:0; padding:0; }

/*---- Footer - Navigation ---*/
div#footer p.copy-right{ font-size:10px; font-weight:normal; color:#533178; float:right;}
div#footer div#footer-navigation { float:left; }
div#footer div#footer-navigation ul{ margin:0; padding:0;}
div#footer div#footer-navigation ul li {float:left; list-style:none; margin-right:15px; }
div#footer div#footer-navigation ul li a{ font-size:11px; font-weight:bold; color:#533178; }
div#footer div#footer-navigation ul li.last{ margin-right:0;}


/*---- Common Boxes & Containers ----*/


/*---- Buttons ----*/
a.button1{ text-decoration:none; font-size:13px; font-weight:bold; color:#533178; background:url(../images/theme/header/btn-bg.gif) repeat-x left bottom ; border:1px solid #d27d00; position:relative; width:130px; height:27px; line-height:27px; text-align:center; border-radius:5px; }

/*---- Lists ----*/


/*------------------------------------------
// 4.1  INDEX PAGE SPECIFIC STYLES
//------------------------------------------*/

div.post p.message, .message, div.post .message p  { color: #900/* #EE9319 */}
.OrangeBox td { padding: 3px; font-size: 15px; line-height: 18px;}
.LightGreenBG {background: #894EA0 ; padding:5px; color: #FFF; }

#rates th { background: #773C92; color: #FFF; padding: 5px; font-size: 15px;}
#rates td { padding: 5px; border-bottom: 1px solid #EEE; border-right: 1px solid #EEE;}

#homeContact { margin-bottom: 20px; }
#homeContact input[type=text], #homeContact textarea, #homeContact select {width: 160px; margin-bottom: 4px;}
#homeContact select {width: 164px; }
#sidebar #homeContact select {width: 168px; }
#homeContact select {width: 168px; }
#homeContact textarea {height: 50px;width: 162px; border:1px solid #666666; }
#homeContact input[type=submit] {width: 168px; cursor: pointer; font-weight: bold;}

.EmailResponseMessage {color: #F00; line-height: normal;}


input.datepicker, input.birthpicker {background:url(/images/icons/calendar.png) right 3px no-repeat; padding-right: 20px;}
input.error.datepicker, input.error.birthpicker {background: #FFD2D3 url(/images/icons/calendar.png) right 3px no-repeat; padding-right: 20px; border: 1px solid #900;}

/*#ftblHealthadd input[type=text].birthpicker, #ftblHealthadd input[type=text].datepicker {width: 180px;}*/
#ftblHealthadd input[type=text] {width: 200px;}
#ftblHealthadd select {width: 208px;}
#ftblHealthadd input[type=submit] {cursor: pointer;}
#fam input[type=text], #fam select {width: 80px;}
label.error { color: #ff0000; display: none !important; margin: 0;}

#main .post {
	font-family: 'Source Sans Pro', sans-serif;
}